file(REMOVE_RECURSE
  "../../bin/AQTPackageMachinePlug.pdb"
  "../../bin/AQTPackageMachinePlug.so"
  "AQTPackageMachinePlug_autogen"
  "CMakeFiles/AQTPackageMachinePlug_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/AQTPackageMachinePlug_autogen.dir/ParseCache.txt"
  "AQTPackageMachinePlug_autogen/mocs_compilation.cpp"
  "AQTPackageMachinePlug_autogen/timestamp"
  "CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o"
  "CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug.cxx.o.d"
  "CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/AQTPackageMachinePlug.dir/AQTPackageMachinePlug_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o"
  "CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldPubSubTypes.cxx.o.d"
  "CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o"
  "CMakeFiles/AQTPackageMachinePlug.dir/HelloWorldTypeObjectSupport.cxx.o.d"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/AQTPackageMachinePlug.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
